Subject: back issues or copy of article in Home Shop Machinist

From: Terry Paulsen <[email-masked]>
Date: 13 Aug 1995 16:40:22 GMT

I am looking for the Nov/Dec1993  Jan/Feb1994  & Mar/Ap1994 issues of the 
Home Shop Machinist.  

What I really want from those articles is a copy of the pages relating to 
the building of the Skelton Wall Clock.  I didn't start my subscription 
till it was to late to get these articles.

any help or suggestions would be appreciated, as I've allready struck out
at the publisher

sincerly,

Terry Paulsen